.speakers a {
color: white;
text-decoration: underline;
}

.btn{
    border-radius:6px;
}

.btn{

border-radius:6px;
}
* {
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
/* background-repeat:no-repeat; */
}

html {
height:100%;
background:#fff;
}

@media screen and (max-width: 991px) {
.btn-xl {
margin-bottom: 5px;
}
}

/*body {
height:100%;
min-height:100%;
padding: 20px;
background-color: #eee;
}*/

.wrapper {
max-width: 960px;
margin: 0 auto;
overflow: hidden;
}

.youtube-playlist {
width: 100%;
position: relative;

background: #1a1a1a;
overflow: hidden;
font: 400 14px/120% Arial, Helvetica, sans-serif;
color: #999;
}

.header-player {
width: 100%;
height: 64px;
padding: 16px 0 0 8px;
background: #222;
border-left: 8px solid #222;
border-right: 8px solid #222;
border-bottom: 1px solid #3a3a3a;
z-index: 2;

}
.header-player p {
text-align: left;
}
._h1 {
margin: 0 0 4px 0;
padding: 0;
font-size: 16px;
font-weight: 400;
color: #fff;
text-align: left;
}

.RYPP .RYPP-playlist ol li > p {
font-size: 13px;
}
.flickrwrap {position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
.flickrwrap iframe {position:absolute;top:0;left:0;width:100%;height:100%;}



#other-partners img, #community img{

margin: 4px;


}
.speakers-border {
border-bottom:rgb(222, 53, 65) solid 1px;  
}



/* top */


@media (max-width: 1000px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
   
}
h3 {
        font-size: 20px;
    }


/* top */
